{
  "station": "I:/DATA/workarea/n2017/N2107_1116.csv",
  "ttime": [
    {
      "station": "ttime",
      "ttime2d": "I:/DATA/workarea/n2017/ttime_gw20210427.tab"
    }
  ],
  "Main.log_level": "DEBUG",
  "Main.slice_seconds": 30,
  "Main.overlap_seconds": 10,
  "Main.is_mag": "YES",
  "Main.is_write_slice": "NO",
  "Main.lon": 38398463.49,
  "Main.lat": 4031112.103,
  "Main.height": 1102.63,
  "Main.savepath": "I:/DATA/workarea/n2017/Post",
  "Main.push2wx": "NO",
  "Main.push_url": "http://www.txgy.cloud/api/index/push",
  "Main.push_mag": -1.0,
  "Main.message_id": 1,
  "Main.company_id": 1,
  "Main.area_id": 8,
  "Main.content": "通知事件",
  "Main.push_key": "Y3qYFBQPMbfTt6m",
  "RServer.host": "127.0.0.1",
  "channels": [
    {
      "network": "HA",
      "location": "06",
      "channels": "SHZ:SHN:SHE",
      "station": "N02,N06,N19,N09,N13,N14,N15,N16,N18,N20,N22,N24,N11,N26,N05,N27,N23,N10"
    }
  ],
  "Locate.log_level": "DEBUG",
  "Locate.work_path": ".",
  "Locate.xmin": 38400000.0,
  "Locate.xmax": 38401600.0,
  "Locate.ymin": 4030400.0,
  "Locate.ymax": 4032000.0,
  "Locate.zref": 1039.0,
  "Locate.zmin": 300.0,
  "Locate.zmax": 800.0,
  "Locate.minstep": 10.0,
  "Locate.method": "",
  "Locate.clusted_otime": 0.5
}